.titel{
    -fx-font: 40px "Algerian";
    -fx-font-weight: bold;
}

#pane{
    -fx-background-image: url("hintergrund.jpg");
    -fx-background-position: center center;
    -fx-background-size: cover;

}

.button{
    -fx-font: 15px "Agency FB";
    -fx-font-weight: bold;
    -fx-border-width: 2;
    -fx-border-color: black;
    -fx-background-color: white;
    -fx-pref-width: 150;
}

.button:hover{
    -fx-background-color: grey;
}

.alert{
-fx-font-family: Algerian;
}

// Einstellungen

#einstellungen{
    -fx-background-image: url("hintergrund.jpg");
    -fx-background-position: center center;
    -fx-background-size: cover;
}

// Startscene

#battleship{
-fx-background-image: url("meer_4.jpg");
-fx-background-position: center center;
-fx-background-size: cover;
}

.root{
-fx-font-family: Verdana;
}







